1 Reply Latest reply on Jul 28, 2010 5:09 PM by Lnx R

    httpd version

    Sally Kisely Newbie

      Is there a recommendation on apache httpd version?  Should we use 2.2.8 as indicated int he documentation, or the latest stable release of 2.2.15?